import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.wechat.keyword.getList,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.wechat.keyword.doEdit,

    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.wechat.keyword.doDelete,

    method: 'post',
    data,
  })
}
